Debian Bug report logs - #663643
ITP: phonetisaurus -- Grapheme to Phoneme conversion tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giulio Paci <giuliopaci@gmail.com>

Date: Mon, 12 Mar 2012 22:30:02 UTC

Owned by: Giulio Paci <giuliopaci@gmail.com>

Severity: wishlist

Fixed in version phonetisaurus/0.6-1

Done: Giulio Paci <giuliopaci@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663643; Package wnpp. (Mon, 12 Mar 2012 22:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giulio Paci <giuliopaci@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 12 Mar 2012 22:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: phonetisaurus -- Grapheme to Phoneme conversion tool
Date: Mon, 12 Mar 2012 23:27:03 +0100
Package: wnpp
Severity: wishlist
Owner: Giulio Paci <giuliopaci@gmail.com>

* Package name    : phonetisaurus
  Version         : 20110411
  Upstream Author : Josef Robert Novak <Josef.Robert.Novak@gmail.com>
* URL             : http://code.google.com/p/phonetisaurus/
* License         : GPL-3
  Programming Lang: C++
  Description     : Grapheme to Phoneme conversion tool





Added blocking bug(s) of 663643: 663916 Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Tue, 27 Mar 2012 08:39:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 27 Oct 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Giulio Paci <giuliopaci@gmail.com>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:21 GMT) Full text and rfc822 format available.

Notification sent to Giulio Paci <giuliopaci@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:21 GMT) Full text and rfc822 format available.

Message #14 received at 663643-close@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: 663643-close@bugs.debian.org
Subject: Bug#663643: fixed in phonetisaurus 0.6-1
Date: Wed, 14 Nov 2012 23:00:11 +0000
Source: phonetisaurus
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
phonetisaurus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663643@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giulio Paci <giuliopaci@gmail.com> (supplier of updated phonetisaurus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 27 Oct 2012 17:22:27 +0200
Source: phonetisaurus
Binary: phonetisaurus
Architecture: source i386
Version: 0.6-1
Distribution: experimental
Urgency: low
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Changed-By: Giulio Paci <giuliopaci@gmail.com>
Description: 
 phonetisaurus - Grapheme to Phoneme conversion tool
Closes: 663643
Changes: 
 phonetisaurus (0.6-1) experimental; urgency=low
 .
   * Initial Release. (Closes: #663643)
Checksums-Sha1: 
 b203745f1457ff5fe3810a16d33773d753bb2f7f 2021 phonetisaurus_0.6-1.dsc
 716fb0ce7e67d657ca113f2826b07887170e2c85 90467 phonetisaurus_0.6.orig.tar.gz
 99f9d2f0903e551754bc1d6e31febba05e998e95 12623 phonetisaurus_0.6-1.debian.tar.gz
 5378d3dd1ecba0d4bea192f6e654716e74261e84 1379704 phonetisaurus_0.6-1_i386.deb
Checksums-Sha256: 
 8b2c04268d8a3731fb943ccd61e802407475e10a270dfb535532a31475ece2fa 2021 phonetisaurus_0.6-1.dsc
 646da7f2914e5fec8f539f68064c7a96e12898ff22a399c174dd9411a2a99b62 90467 phonetisaurus_0.6.orig.tar.gz
 04160b160cbfed9dbb305e0780da1239741843173eee7ad99e7b04a5d7e3788f 12623 phonetisaurus_0.6-1.debian.tar.gz
 85117d6b1e5533cc769f8a0fc96fa996517b2d33b7fbd90b4d81eadc69f8c39a 1379704 phonetisaurus_0.6-1_i386.deb
Files: 
 8acaa2b891e2f1f21515d50862232730 2021 science optional phonetisaurus_0.6-1.dsc
 0a5f676cd7c02465683c5889cc791d0f 90467 science optional phonetisaurus_0.6.orig.tar.gz
 20680ec703a8c4013601c28b0d217ea0 12623 science optional phonetisaurus_0.6-1.debian.tar.gz
 864ea57c336cf1a4a6a9d6e8874197fd 1379704 science optional phonetisaurus_0.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQjBqqAAoJEC1Os6YBVHX1idgP/A5IErn/S0/HH2uXchrmgSEi
ep3Y45NNJGork3dgSyrEwN6EdOKgznDv6LqpLbt3zOalqh42rSrZr2qcozzOmM/g
03TYXzyEv6wVn7j+dhWkpE0O2qlJD6stVSONENvXSqCjOEAgZVGOp/pA7mZrIl/U
/pS5dSTtIf3RYrwVyBbcnZb4PAJEHGh204kCeAF4kVmoFI7gEm7B7lRe19syDUkF
saBJo7RBYJu0knsIBB/fkjGptAkaP9rmr6Mx0iyzGB4PMSAIQ3Q5RZMqIna7ZSTm
ZLBxL5sZ9NRp7dwkVIhNCbwAXaIFGEfs45GAC56B3v2FXICDMkxXgBk9VfiLavdN
fSEJQX46IkM/ZySWC9Z8tGOKva9OW9TA5ELi8BLfZfezR5+ZaKaANeOGTI9/zUBP
JIl6j0OvBmPBfXKyVlcQA3XCNkwLbkeIIJVioAy5GrwpTOZ6KADv1LG9QBlMq37n
HMkiVKqjVJuFlrYyqFurzeGXPpKpmN1RuTm2BcJSNF1glLhvKpUdsddyEKMnt+/y
7mo0ENpN1CBXHsQ21fLmIy7gLCCdg6wNyKjZRiIdd9ZSkYYYpFfmb/dGbdN/HRsb
7p9NZmS3VpdHsN4QSQzAvhC2MdWFVUnYc9OcIbr37TFKGlFmLnKgJLag/7Xsrfyi
WGqZyEP6it0dCQ2oj/p5
=EUon
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:28:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 17:01:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.